| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iSndSysSoftwareFilter3DProperties Struct Reference
[Sound system]

List of all members.

## Public Attributes
size_t | buffer_samples
size_t | channel
csSoundSample * | clean_buffer
float | closest_speaker_distance
csListenerProperties * | listener_parameters
csSndSysSoundFormat * | sound_format
csSourceParameters3D * | source_parameters
float * | speaker_direction_cos
float * | speaker_distance
csSoundSample * | work_buffer

## Detailed Description

Definition at line 37 of file ss_filter.h.

The documentation for this struct was generated from the following file:

- isndsys/ss_filter.h